Activity log for bug #832988

Date Who What changed Old value New value Message
2011-08-24 14:26:15 John Lea bug added bug
2011-08-24 14:26:20 John Lea ayatana-design: assignee John Lea (johnlea)
2011-08-24 14:26:22 John Lea ayatana-design: importance Undecided Medium
2011-08-24 14:26:25 John Lea ayatana-design: status New Fix Committed
2011-08-24 14:30:19 Andrea Azzarone bug task added unity
2011-08-24 14:30:48 Andrea Azzarone bug task added unity (Ubuntu)
2011-08-24 14:31:03 Andrea Azzarone unity: status New Confirmed
2011-08-24 14:31:05 Andrea Azzarone unity (Ubuntu): status New Confirmed
2011-09-24 16:17:30 Andrea Azzarone unity: status Confirmed In Progress
2011-09-24 16:17:33 Andrea Azzarone unity (Ubuntu): status Confirmed In Progress
2011-09-24 16:17:36 Andrea Azzarone unity: assignee Andrea Azzarone (andyrock)
2011-09-24 16:17:39 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (andyrock)
2011-09-24 16:20:05 Andrea Azzarone branch linked lp:~andyrock/unity/fix-832988
2011-09-24 16:59:35 Omer Akram unity: importance Undecided Medium
2011-09-24 16:59:37 Omer Akram unity (Ubuntu): importance Undecided Medium
2011-09-24 16:59:39 Omer Akram unity: milestone 4.18.0
2011-09-26 09:19:38 Neil J. Patel unity: status In Progress Fix Committed
2011-09-26 09:19:40 Neil J. Patel unity (Ubuntu): status In Progress Fix Committed
2011-09-26 10:21:48 Didier Roche unity: status Fix Committed Fix Released
2011-09-26 12:44:25 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-09-26 13:42:49 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-09-26 14:10:30 Launchpad Janitor branch linked lp:ubuntu/unity
2011-10-18 10:27:18 John Lea unity: status Fix Released Confirmed
2011-10-18 10:27:21 John Lea unity (Ubuntu): status Fix Released Confirmed
2011-10-18 10:27:28 John Lea tags udo
2011-10-18 10:27:34 John Lea unity: milestone 4.18.0
2011-10-18 13:47:51 John Lea tags udo udo udp
2011-10-18 13:47:54 John Lea unity: milestone backlog
2011-10-18 13:48:00 John Lea ayatana-design: status Fix Committed Triaged
2011-11-25 01:29:45 Tim Penhey ayatana-design: status Triaged Fix Committed
2011-11-28 02:50:30 Tim Penhey branch unlinked lp:~andyrock/unity/fix-832988
2011-11-28 02:50:42 Tim Penhey branch unlinked lp:ubuntu/oneiric/unity
2011-11-28 02:50:51 Tim Penhey branch unlinked lp:~ubuntu-desktop/unity/ubuntu
2012-10-15 10:29:40 John Lea unity: status Confirmed Triaged
2012-10-15 10:29:42 John Lea unity (Ubuntu): status Confirmed Triaged
2014-04-01 12:32:33 oriolpont bug added subscriber oriolpont
2014-04-16 00:19:54 Marco Trevisan (Treviño) tags udo udp dnd udo udp
2014-07-24 21:48:03 Andrea Azzarone unity: status Triaged Fix Released
2014-07-24 21:48:08 Andrea Azzarone unity (Ubuntu): status Triaged Fix Released
2014-07-24 21:48:16 Andrea Azzarone unity: milestone backlog 7.3.1
2014-07-24 21:48:23 Andrea Azzarone unity: milestone 7.3.1
2015-10-14 13:36:19 Marco Trevisan (Treviño) tags dnd udo udp dnd rls-w-incoming udo udp